# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname=gstreamer-meta
pkgver=1
pkgrel=1
arch=('any')
url="https://wiki.archlinux.org/index.php/GStreamer"
license=('GPL')
pkgdesc="Meta package for gstreamer support."
depends=("gstreamer-vaapi"
                        "gst-libav"
                        "gst-plugins-bad"
                        "gst-plugins-base"
                        "gst-plugins-good"
                        "gst-plugins-ugly")
replaces=('croco-gstreamer')
